body{
	font: 12px/1.5 "Microsoft YaHei",Tahoma,Helvetica,Arial,'宋体',sans-serif;
}

ul, li, dl, dt, dd{
	margin: 0;
	padding: 0;
}

a{
	text-decoration: none;
	color: #333;
}
ul{list-style:none;}
.fl{
	float: left;
}

.fr{
	float: right;
}

.clear{
	clear:both;
}
.b-clear:before,.b-clear:after{content:'';display: block;clear: both;}
.special_market{padding-left: 14px;background: url(../images/v.png) no-repeat;background-position: right center;}
.mtop10{
	margin-top: 10px;
}
.mleft10{
	margin-left: 10px;
}
.mleft20{
	margin-left: 20px;
}

.wrap{
	width: 960px;
	margin: 0 auto;
	margin-bottom: 20px;
}

.topbar{
	margin-top: 5px;
	height: 50px;
	position: relative;
}

.topbar .logo{
	position: absolute;
	left: 0;
	top: 0;
}

.topbar .nav{
	margin-left: 145px;
	line-height: 50px;
}

.topbar .nav a{
	margin-right: 10px;
	color: #333;
}

.topbar .search{
	position: absolute;
	top: 10px;
	left: 500px;
}

.topbar .search input{
	box-sizing: border-box;
	height: 30px;
	font:13.3333px Arial;
}

.topbar .search input[type=text]{
	border: 1px solid #d5d5d5;
	border-radius: 5px 0 0 5px;
	width: 200px;
}

.topbar .search input[type=button]{
	width: 50px;
	color: #fff;
	background-color: #74B5F7;
	border:none;;
	border-radius: 0 5px 5px 0;
	cursor: pointer;
	margin-left: -4px;
}
.topbar .is_old{left:400px;}
.topbar .oldforum{position:absolute;top:10px;left:700px;height:30px;line-height:30px;}
.topbar .userinfo{
	position: absolute;
	top: 10px;
	right: 0;
	line-height: 30px;
	height: 30px;
	min-width:160px;
	width: auto;
}
.topbar .userinfo .thumb_img{position:relative;}

.topbar .userinfo img{
	width: 30px;
	vertical-align:middle;
	border-radius: 50%;
}
.topbar .userinfo a.unread{position:absolute;top:-15px;left:14px;display:inline-block;min-width:12px;height:16px;border-radius:50%;background:red;line-height:14px;color:#fff;padding:2px;font-size:12px;text-align:center;}

.topbar .userinfo a.user{
	margin-left: 10px;
}

.topbar .userinfo ul.user_action{
	/*display:none;*/
	
	position:absolute;
	top:30px;
	width:160px;
	margin-left:-131px;
	z-index:2;
	background:#fff;
	display:none;
}
.topbar .userinfo .setting{float:right;position:relative;width:30px;height:100%;z-index:3;}
.topbar .userinfo .setting > a{position:relative;z-index:3;border-bottom:3px solid #fff;background: url("../images/bg-icon.png") no-repeat 0px -299px;display:inline-block;width:100%;height:100%;}
.topbar .userinfo .setting:hover{border:1px solid #e4e4e4;border-bottom:1px solid #fff;}
.topbar .userinfo .setting:hover ul.user_action{
	border:1px solid #e4e4e4;
	display:block;
}
.topbar .userinfo ul.user_action li {
	margin:0 10px;
	border-bottom:1px dashed #E4E4E4;
}
.topbar .userinfo ul.user_action li:last-child{
	border-bottom:none;
}
.topbar .userinfo a.set{
	background: url("../images/bg-icon.png") no-repeat -5px -305px;
	margin-left: 10px;
	padding: 0 10px;
}

.pos{
	background: url("../images/bg-icon.png") no-repeat 0 -268px;
	height: 30px;
	line-height: 30px;
	padding-left: 30px;
}

.pos a{
	background: url("../images/bg-icon.png") no-repeat 0 -332px;
	padding-left: 28px;
}

/*论坛列表*/

.forum{

}

.forum-list{

}

.forum-tit{
	height: 30px;
	line-height: 30px;
	background: url("../images/arrow.png") no-repeat -5px -8px;
	color: white;
	font-size: 14px;
	padding-left: 15px;
	border: 1px solid #d5d5d5;
	margin-bottom: 10px;
}

.forum-tit span{
	float: right;
	margin-right: 10px;
	font-size: 12px;
	color: #999;
}

.forum-table{
	
}

.follow-content{
    margin-left:-20px;
}

.forum-table > div:nth-child(4n+1){
	margin-left: 0;
}

.forum-table::after{
	display: block;
	content: " ";
	clear: both;
	visibility: hidden;
}

.forum-con{
	position: relative;
	float: left;
	width: 223px;
	height: 80px;
	border: 1px solid #d5d5d5;
	margin-left: 20px;
	margin-bottom: 10px;
}

.forum-con span{
	position: absolute;
	right: 10px;
	top: 10px;
	color: red;
}

.forum-con img{
	position: absolute;
	top: 10px;
	left: 10px;
}

.forum-info{
	margin-left: 80px;
	margin-top: 10px;
}

.forum-name{
	font-size: 14px;
	font-weight: bold;
}

.forum-topic, .forum-reply{
	color: #aaa;
}

.forum-topic b, .forum-reply b{
	color: #333
}

 /*底部*/
.foot-count{
	position: relative;
	margin-bottom: 30px;
}

.foot-count > div{
	height: 50px;
}

.zhibo8{
	width: 140px;
	position: absolute;
	left: 0;
	top: 0;
}

.weibo{
	width: 140px;
	position: absolute;
	left: 150px;
	top: 0;
}

.online-num{
	margin-left: 300px;
	border: 1px solid #d5d5d5;
	line-height: 50px;
	padding: 0 10px;
	text-align: center;
}

/*帖子列表*/
.banner{
	height: 150px;margin-top: 10px;
}

.banner img{
	height: 150px;
	width: 960px;
}

.intro{
	height: 65px;
	position: relative;
	padding-left: 150px;
	margin-top:-10px;
}
.intro:after,.intro:before{content:'';display:block;clear:both;}
.mdf_touxiang{position: absolute; top: -31px;left: 163px;font-size: 16px; color: #000;}
.mdf_touxiang:hover{color:#74B5F7;}
.intro h2{margin-bottom:8px;}

.intro img{
	width: 100px;
	height: 100px;
	position: absolute;
	top: -45px;
	left: 45px;
}

.intro span:nth-last-of-type(1){
	margin-left: 20px;
	position: absolute;
	right: 5px;
	top: 5px;
	display: inline-block;
	padding: 3px 18px;
	border: 1px solid #d5d5d5;
	cursor:pointer;
}

.msg-tit{
	height: 30px;
	line-height: 30px;
	font-size: 14px;
	border: 1px solid #d5d5d5;
}

.msg-tit span{
	margin-right: 10px;
	color: #fff;
	background-color: #77B6F9;
	height: 30px;
	width: 60px;
	padding-left: 10px;
	display: inline-block;
	position: relative;;
}

.msg-tit span::after{
	position: absolute;
	content: "";
	height: 0;
	left: 100%;
	top: 0;
	border-top: 15px solid transparent;
	border-bottom: 15px solid transparent;
	border-left: 10px solid #77B6F9;
}

.msg-tit em{
	margin-left: 10px;
	font-size: 12px;
	color: #0165FD;
	font-style: normal;
	word-spacing: 10px;
}

.container{
	margin-top:10px;border: 1px solid #d5d5d5;
}

.order-time{
	height: 30px;
	line-height: 30px;
	padding: 8px 10px;
	position:relative;
}

.order-time a{
	margin: 0 5px;
}

.order-time span{
	padding: 1px 15px;
	border: 1px solid #d5d5d5;
	font-size: 14px;
	cursor: pointer;
	border-radius: 5px;
}

/*表格*/
table.topic-list{
	width: 98%;
	margin: 0 auto;
	border-collapse: collapse;
}
table.topic-list .title{font-weight:bold;}
table.topic-list tr td .new_window{background:url(../images/new_win.png) no-repeat left center;padding-left:20px;background-size:20px 20px;margin-right:8px;}
table.topic-list .major .zhiding{padding:1px 5px;color:#3399ff;border:1px solid #3399ff;border-radius:3px;margin-left:5px;}
table.topic-list thead th{
	background-color: #f4f4f4;
	padding: 5px 0;
	color: #666;
	text-align: left;
}

table.topic-list thead th:nth-child(2){
	width: 130px;
}

table.topic-list thead th:nth-child(3){
	width: 85px;
}

table.topic-list thead th:nth-child(4){
	width: 120px;
}

table.topic-list tr td{
	padding: 5px 0;
	border-bottom: 1px solid #d5d5d5;
	vertical-align: top;
}
table.topic-list tr td:first-child .ifm{
	display:table-cell;
	text-align:center;
	width: auto;
	height: 125px;
	vertical-align:middle;
}
table.topic-list tr td:first-child .small-pic img{
	max-width: 160px;
	max-height: 125px;
	margin-right: 6px;
	vertical-align:middle;
	cursor:url(//bbs.zhibo8.cc/images/enlarge.png),pointer;
}
table.topic-list .enlarge-pic{
	position:relative;
	text-align:center;
	vertical-align:middle;
	cursor:url(//bbs.zhibo8.cc/images/narrow.png),pointer;
	padding:10px;
	border:1px solid #d5d5d5;
}
table.topic-list .enlarge-pic img{
	max-width:100%;
}
table.topic-list .enlarge-pic .prev-pic{
	position:absolute;
	left:0;
	width:20%;
	height:100%;
	cursor:url(//bbs.zhibo8.cc/images/prev.png),pointer;
}
table.topic-list .title img,
table.topic-list .list-tlt img{height:20px;vertical-align: middle;}

table.topic-list .enlarge-pic .next-pic{
	position:absolute;
	right:0;
	width:20%;
	height:100%;
	cursor:url(//bbs.zhibo8.cc/images/next.png),pointer;
}

table.topic-list tr td:first-child p{
	margin-bottom: 0;
}

table.topic-list tr td:first-child{
	text-align: left;
	font-size: 14px;
	max-width:603px;
}

table.topic-list tr td:nth-of-type(3) cite{
	color: #0165FD;
}

table.topic-list tr td cite, table.topic-list tr td em{
	font-style: normal;
}
table.topic-list tr td em{
	color: #666;
}

table.topic-list tr td em{
	display: block;
	color: #aaa;
}

/*分页*/
.pagelink{
	height: 35px;
	text-align: right;
	padding-top: 15px;
}
.pagelink a{
	display: inline-block;
	padding: 1px 5px;
	margin-right: 5px;
	border: 1px solid #d5d5d5;
	border-radius: 3px;
	color: #aaa;
}

.pagelink a.blue{
	color: #fff;
	background-color: #3399FF;
}

.pagelink a.orange{
	color: #fff;
	background-color: #f93;
}

.pagelink input{
	height: 20px;
	width: 40px;
	padding: 0;
	text-align: center;
}
ul.post_nav{position:relative;border-bottom:1px solid #ccc;margin-bottom:10px;}
ul.post_nav li{float:left;margin:10px 0 -1px 0;}

ul.post_nav li a{display:block;width:100px;background:#eee;border:1px solid #d5d5d5;height:30px;line-height:30px;text-align:center;}
ul.post_nav li a.first{border-right:none;}
ul.post_nav li a.on{border-bottom:1px solid #fff;background:#fff;}
ul.post_nav:after{content:"";display:block;clear:both;}

.posting-con .posting_vote{}
.posting-con .posting_vote:after,.posting-con .posting_vote:before{content:"";display:block;clear:both;}
.posting-con .posting_vote .opt_area{width:100%;overflow:hidden;}
.posting-con .posting_vote .opt_area input{width:400px;text-indent:5px;}
.posting-con .posting_vote .opt_area .close{display: inline-block;line-height: 20px;cursor:pointer;vertical-align: middle; margin-left: 10px;}
.posting-con .posting_vote .other_action{margin-top:10px;}
.posting-con .posting_vote .maxchoices{width:40px;}
.posting-con .posting_vote .expiration{width:40px;}
.posting-con .posting_vote .is_overt{height:16px;line-height:16px;}
.posting-con .posting_vote .is_overt input{vertical-align: middle;margin-right:4px;}
/*发帖*/
.posting-tit{
	height: 30px;
	line-height: 30px;
	background: url("../images/3.png") no-repeat -5px -8px;
	color: white;
	font-size: 14px;
	padding-left: 10px;
	border: 1px solid #d5d5d5;
	margin-top: 10px;
}

.posting-con{

}

.post-tit{
	height: 30px;
	line-height: 30px;
	padding-left: 10px;
	border: 1px solid #d5d5d5;
	margin-top: 10px;
}

.post-tit span{
	position: relative;
	display: inline-block;
	height: 30px;
}

.post-tit span::before{
	position: absolute;
	content: "";
	height: 0;
	left: 45px;
	top: -1px;
	border-top: 16px solid transparent;
	border-bottom: 16px solid transparent;
	border-left: 10px solid #d5d5d5;
}

.post-tit span::after{
	position: absolute;
	content: "";
	height: 0;
	left: 44px;
	top: -1px;
	border-top: 16px solid transparent;
	border-bottom: 16px solid transparent;
	border-left: 10px solid #fff;
}

.post-tit input::-ms-clear{display:none;}

.post-tit input{
	margin-left: 40px;
	width: 800px;
	padding: 0;
	border: 0;
	height:30px;
}

.post-link{
	height: 35px;
	line-height: 35px;
	padding-left: 10px;
	border: 1px solid #d5d5d5;
	position:relative;
}
.post-link .preview_btn{position:absolute;right:15px;background:none;}
.post-link .reply_mk{position:relative;padding:0 20px 0 10px;display:inline-block;}
.post-link .reply_mk:after{
	content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent transparent transparent #d5d5d5;
    border-style: solid;
    border-width: 18px 0 18px 15px;
    left:35px;
}
.post-link .reply_mk:before{
	content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-color: transparent transparent transparent #fff;
    border-width: 18px 0 18px 15px;
    border-style: solid;
    left: 33px;
    z-index: 9;
}
.post-link a{
	color: #0165FD;
	background: url("../images/bg-icon.png") no-repeat;
	padding-left: 20px;
	margin-left:5px;
	display:inline-block;
}
.post-link .net_link{position:relative;}
.post-link .net_link .link_box{position:absolute;top:28px;left:0;width:240px;height:auto;padding:3px 10px;background:#fff;z-index:99;border: 1px solid #e2e2e2; box-shadow: 0 0 0 1px #ccc;}
.post-link .net_link .link_box .link-close{text-align:right;height:24px;}
.post-link .net_link .link_box span{cursor:pointer;}
.post-link .net_link .link_addr{line-height:20px;}
.post-link .net_link .link_addr input{width:100%;text-indent:5px;height:30px;box-sizing:border-box;}
.post-link .net_link .sure{margin-top:5px;height:28px;line-height:30px;padding-bottom:5px;}
.post-link .net_link .sure span{display:inline-block;padding:0 12px;background:#77B6F9;color:#fff;}
.post-link a.edit-pic{
	background-position: -5px -57px;
}
.post-link a.edit-font{background-position:-5px 4px;margin-left:-4px;}
.post-link a.edit-color{background-position:-5px -28px;}
.post-link a.edit-href{background-position: -5px -85px;}
.post-link a.edit-quote{background-position: -5px -115px;}
.post-link a.edit-code{background-position: -5px -145px;}
.post-link a.edit-express{/*background-position: -5px -175px;*/background:url('//bbsimg.zhibo8.cc/bbsimg/2018-01-16/20180116162509_8127.png') no-repeat left center;background-size:19px;}
.post-link a.edit-friend{background-position: -5px -207px;}
.post-link a.edit-fujian{background-position: -5px -240px;}


.post-area{
	position:relative;
	border: 1px solid #d5d5d5;
	padding: 5px;
}
/*表情*/
.pl-emoji{position:absolute;top: -240px;left: 70px;width:312px;min-height:180px;border:1px solid #E5E5E1;background:#fff;z-index:3;}
.pl-emoji:after{content:'';position: absolute;bottom: -20px;left: 50px;z-index:2;border-width:10px 10px;border-style:solid;border-color: #E5E5E1 transparent transparent  transparent;}
.pl-emoji:before{content:'';position: absolute;bottom: -18px;left: 50px;z-index:3;border-width:10px 10px;border-style:solid;border-color: #fff transparent transparent  transparent;}
.pl-emoji .pl-e-s{position:relative;padding:8px;background:#F7F7F7;border-top:1px solid #E5E5E1;}
.pl-emoji .e-switch{color:#333;padding:3px 5px;cursor:pointer;-webkit-border-radius: 2px;border-radius: 2px;}
.pl-emoji .e-cur{color:#fff;background:#8CB0EA;}
.pl-emoji .pl-e-s .e-close{position:absolute;right:5px;top:8px;cursor:pointer}
.pl-emoji .e-area{margin:8px 8px 0;height:150px;border:1px solid #E5E5E1;border-bottom:none;overflow:hidden;}
.pl-emoji .e-area .img{float:left;width:42px;text-align:center;border:1px solid #f6f6f6;cursor:pointer;-webkit-box-sizing:border-box;box-sizing:border-box;}
.pl-emoji .e-area .img-box{border:1px solid #dfdfdf;background:#F7F7F7}
.pl-emoji .e-area img{margin:8px 0;width:80%;vertical-align: middle;}
.fbbx .xie img{width:20px;left:130px;cursor:pointer;}

img.e-img{width:24px;vertical-align: middle;}

.post-area textarea{
	width: 99%;
	border: 0;
	resize: vertical;
}
.post-area .post-area-container{
	width: 99%;
	border: 0;
	resize: vertical;
	min-height:150px;
	max-height:800px;
	outline:0;
	overflow-y:auto;
	border:1px solid #fff;
}
.post-area .post-area-container:focus{border:1px solid #77B6F9;}
.post-area .post-area-container p{
	margin:0;
}

.post-submit{
	margin: 10px 0 30px;
	padding-left: 10px;
}

.post-submit input[type=checkbox]{
	margin-right: 5px;
	vertical-align: middle;
}

.post-submit input[type=button]{
	width: 50px;
	color: #fff;
	background-color: #3399FF;
	border: 0;
	border-radius: 5px;
	cursor: pointer;
	width: 80px;
	height: 30px;
}

.post-pl{
	padding-left: 155px;
}

.body-bg{position:fixed;top:0;left:0;right:0;bottom:0;z-index:10;background:rgba(0,0,0,.3);}
.loginView{
	display: none;
    position: absolute;
    left: 50%;
    margin-left: -250px;
    top:50%;
    margin-top:-200px;
    padding:50px 0px 10px 0px;
    width: 550px;
    height: 454px;
    z-index: 11;
    background-color:#fff;
    /*background: url("../images/login.png") no-repeat center center;*/
    /*border: 2px solid #ccc;*/
    color:#a3a3a3;
    -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing:border-box;
}
.gt_holder.gt_popup .gt_mask{z-index:2113;}
.loginView a{color:#A3A3A3;}
.model_view .close-btn{
	position:absolute;right:5px;top:5px;width:30px;height:30px;background:url("../images/login/close.png") no-repeat center center;cursor:pointer;border-left:2px solid #EEEEEE;
}
.model_view .close-btn:hover{background:url("../images/login/close-hover.png") no-repeat center center;}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button{
    -webkit-appearance: none !important;
    margin: 0; 
}
input[type="number"]{-moz-appearance:textfield;}

.loginView .mobile-login{width:399px;border-right:1px solid #EEEEEE;margin-top:30px;}
.loginView .mobile-login .m-li{width:320px;margin:20px 30px 20px 49px;}
.loginView .mobile-login h1{text-align: center;font-size:24px;font-weight: normal;color:#a3a3a3;}
.loginView .mobile-login .m-tel{position:relative;padding:8px 0;border:1px solid #EEEEEE;}

.loginView .mobile-login .m-tel input{margin:0;padding:0;margin-left:40px;height:34px;width:250px;border:none;border-left:1px solid #EEEEEE;text-indent:5px;outline:0;}
.loginView .mobile-login .m-tel:before{content:'';position: absolute;top:0;bottom:0;left:0;width:40px;background:url(//tu.qiumibao.com/uploads/day_180601/5b10ca154b575.jpg) no-repeat center center;}
.loginView .mobile-login .ck-status{position:absolute;top:0;right:8px;bottom:0;padding-right:20px;}
.loginView .mobile-login .ck-success{background:url(../images/login/success.png) no-repeat center center;}
.loginView .mobile-login .ck-error{background:url(../images/login/error.png) no-repeat center center;}
.loginView .mobile-login .input-code{position:relative;padding:8px 0;border:1px solid #EEEEEE;}
.loginView .mobile-login .blue-box{border:1px solid #2E9FFF;}
.loginView .mobile-login .error-box{border:1px solid #FE0000;}
.loginView .mobile-login .input-code input{margin-left:40px;padding:0;width:150px;border:none;border-left:1px solid #EEEEEE;text-indent:5px;height:34px;outline:0;}
.loginView .mobile-login .input-code:before{content:'';position: absolute;top:0;bottom:0;left:0;width:40px;background:url(../images/login/validate-code.png) no-repeat center center;}
.loginView .mobile-login .get-code{width:120px;height:50px;line-height:50px;text-align:center;background:#F5F5F5;border:1px solid #EEEEEE;}
.loginView .mobile-login .get-code a{display:block;}
.loginView .mobile-login .get-code a.hadSend{background:#ff9657;color:#fff;}
.loginView .mobile-login .get-code a.count-down{background:#bebebe;color:#fff;}
.loginView .mobile-login .validate-code .info{color:#fe0000;padding-top:5px;}
.loginView .mobile-login .m-login-btn{height:48px;line-height:48px;background:#2E9FFF;text-align: center;}
.loginView .mobile-login .m-login-btn a{display: block;color:#fff;font-size:14px;}
.loginView .mobile-login .mobile-tip{}
.loginView .mobile-login .reg{text-align:center;}
.loginView .mobile-login .reg a{color:#2E9FFF;}
.loginView .mobile-login .reg a:hover{text-decoration: underline;}
.loginView .onekey-login{width:150px;margin-top:-4px;}
.loginView .onekey-login ul li{text-align:center;padding:2px 0;}
.loginView .onekey-login ul li .li{display: inline-block;width:60px;height:60px;text-indent:-9999px;}
.loginView .onekey-login ul li .li-qq{background:url(../images/login/qq.png) no-repeat center center;}
.loginView .onekey-login ul li .li-wechat{background:url(../images/login/wechat.png) no-repeat center center;}
.loginView .onekey-login ul li .li-weibo{background:url(../images/login/sina.png) no-repeat center center;}
.loginView .onekey-login ul .sao-index{position:relative;margin-bottom:4px;}
.loginView .onekey-login ul li .li-sao{background: url(//bbsimg.zhibo8.cc/bbsimg/2018-02-24/20180224142818_9886.png) no-repeat center center;}

.loginView .onekey-login ul a:hover .li-qq{background:url(../images/login/qq-hover.png) no-repeat center center;}
.loginView .onekey-login ul a:hover .li-wechat{background:url(../images/login/wechat-hover.png) no-repeat center center;}
.loginView .onekey-login ul a:hover .li-weibo{background:url(../images/login/sina-hover.png) no-repeat center center;}

.loginView .login-in{
	float: left;
    width: 33.33%;
    margin-top: 110px;
    margin-bottom:30px;
    box-sizing:border-box;
    text-align: center;
}
.loginView .login-in a{display:block;margin:0 30px;padding-top:74px;}
.loginView .login-qq a{background:url("../images/qq.png") no-repeat center top;}
.loginView .login-wechat a{background:url("../images/wechat.png") no-repeat center top;}
.loginView .login-weibo a{background:url("../images/login_weibo.png") no-repeat center top;}

/*扫码登录窗口*/
.sao-code {position:absolute;top:90px;left:30px;z-index:11;color:#333;display:none;-webkit-transform:translateX(-100%,-100%);transform:translate(-100%,-100%);}
/*.loginView .onekey-login .sao-index:hover .sao-code{display:block;}*/
.sao-code .sao-close{position:absolute;right: 5px;top: 5px;width: 30px;height: 30px;background: url("//bbs.zhibo8.cc/images/login/close.png") no-repeat center center;
    cursor: pointer;text-indent:-99990px;
    border-left: 2px solid #EEEEEE;}
.sao-code .sao-close:hover{background-image: url(//bbs.zhibo8.cc/images/login/close-hover.png);}
 	
.sao-code .sao-box{padding:15px;border:2px solid #ddd;-webkit-box-sizing: border-box;box-sizing: border-box;background: #fff;}
.sao-code .sao-flex{display:-webkit-flex;display:flex;justify-content: center;align-items: center;width:300px;height:260px;}
.sao-code .code-area{width:140px;min-height:120px;margin-top:-20px;}
.sao-code .code-area .code-tip{margin:0 0 15px 0;text-align: left;}
	.sao-code .code-area .code-img{position:relative;min-height:120px;text-align: center;}
	.sao-code .code-area .refresh-mk:before{content:'';position:absolute;top:0;left:0;right:0;bottom:0;background: url(//bbsimg.zhibo8.cc/bbsimg/2018-03-01/20180301170809_7766.png) no-repeat center center;background-size:40px;
	-moz-animation:rotateMK 1s  linear infinite;-webkit-animation:rotateMK 1s  linear infinite;animation:rotateMK 1s linear infinite;-webkit-border-radius:50%;border-radius:50%;}
	@-webkit-keyframes rotateMK{
		from{-webkit-transform: rotate(0deg);}
		to{-webkit-transform: rotate(360deg);}
	}
	@keyframes rotateMK{
		from{transform: rotate(0deg);}
		to{transform: rotate(360deg);}
	}
	@-moz-keyframes name{
		from{-moz-transform: rotate(0deg);}
		to{-moz-transform: rotate(360deg);}
	}.sao-code .code-img .code-bg{position:absolute;top:0;right: 0;bottom: 0;left:0;z-index:9;background: rgba(0,0,0,.3);text-align: center;color:#fff;}
.sao-code .code-img .code-pass{display:flex;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;justify-content: center;align-items: center;}
.sao-code .code-area .c-img{max-width:100%;vertical-align:middle;border: 1px solid #ccc;}
.sao-code .pass-refresh a{color:#fff;}
.sao-code .img-tip{height:90%;width:50%;background: url(//bbsimg.zhibo8.cc/bbsimg/2018-02-26/20180226175615_1338.png) no-repeat center center;background-size:contain;}
.sao-code:after{content:'';position:absolute;right:-16px;bottom:50px;border-color:transparent transparent transparent #ddd;border-width:8px 8px;border-style:solid;}
.sao-code:before{content:'';position:absolute;right:-14px;bottom:50px;border-color:transparent transparent transparent #fff;border-width:8px 8px;border-style:solid;z-index:1000;}
	


.loginView a.forumLogin{padding-left:20px;margin-right:20px;width:80px;background:url("../images/login_forum.png") no-repeat left center;}
.forumView{margin-left:-70px;margin-top:30px;}
/*thumbnail*/
.thumb_area{overflow:hidden;margin:0 auto;position:relative;}
.thumb_area ul li{overflow:hidden;position:relative;float:left;width:120px;height:100px;margin:10px 10px 0 0;border:1px solid #d5d5d5;}
.thumb_area .file_box .view_thumb{text-align:center;vertical-align:middle;line-height:100px;}
.thumb_area .file_box .view_thumb img{max-width:100%;max-height:100%;vertical-align:middle;}
.thumb_area .file_box .diy_close{position:absolute;width:32px;color:#fff;height:32px;top:2px;right:2px;cursor:pointer;display:none;background:url(images/empty.png) no-repeat;background-size:100%;}
.thumb_area .file_box .filename{position:absolute;width:100%;height:20px;bottom:0;line-height:20px;text-align:center;color:#fff;overflow:hidden;font-size:12px;background:rgba(0,0,0,.3);display:none;}
.thumb_area .file_box:hover .diy_close{display:block;}
.thumb_area .file_box:hover .filename{display:block;}
.thumb_area .imgupload{position:absolute;bottom:0;padding:8px 10px;background:#77B6F9;color:#fff;border-radius:5px;}

.gt_holder.popup .gt_mask{z-index:1000;}

.edit_touxiang{position:absolute;top:200px;left:50%;width:400px;margin-left:-200px;min-height:400px;z-index:111;background:#fff;border:1px solid #d5d5d5;box-shadow:0 0 5px #aaa;padding:5px 15px;}
.edit_touxiang .left_area{width:100%;}
.edit_touxiang .edit_area{width:220px;height:260px;border:1px solid #d5d5d5;margin:5px 20px 5px 30px;margin:0 auto;line-height:260px;text-align:center;}
.edit_touxiang .edit_close{position:absolute;right:5px; top:5px;}
.edit_touxiang .edit_area .ent_img{max-width:100%;max-height:100%;vertical-align:middle;}
.r_action{text-align:center;margin-top:20px;}
.r_action a{display:inline-block;width:120px;height:30px;line-height:30px;text-align: center;color:#fff;background:#77B6F9;border:1px solid #77B6F9;margin-right:20px;}
.r_action a.s_default{background:#fff;border:1px solid #d5d5d5;color:#000;margin-right:0;}

/*safety*/
.model-box{position:fixed;top:50%;left:50%;z-index:11;transform:translate(-50%);-webkit-transform:translate(-50%,-50%);-moz-transform:translate(-50%,-50%);-o-transform:translate(-50%,-50%);}
.safety .s-box{position:absolute;width:260px;height:auto;padding:15px 30px 15px 30px;background:#fff;}
.safety .s-box h2{margin:15px 0;text-align: center;font-size:20px;font-weight:normal;color:#333;}
.safety .s-lists li{padding:10px 30px;margin:0 -30px;height:60px;line-height:60px;border-bottom:1px solid #F6F6F6;}
.safety .s-lists li:last-child{border-bottom: none;}
.safety .s-lists li span{display:inline-block;height:100%;padding-left:55px;}
.safety .s-lists li .m-bind{background:url(../images/login/bind-m.png) no-repeat center left;background-size:40px auto;}
.safety .s-lists li .qq-bind{background:url(../images/login/qq-hover.png) no-repeat center left;background-size:40px auto;}
.safety .s-lists li .wechat-bind{background:url(../images/login/wechat-hover.png) no-repeat center left;background-size:40px auto;}
.safety .s-lists li .weibo-bind{background:url(../images/login/sina-hover.png) no-repeat center left;background-size:40px auto;}
.safety .s-lists li .forum-bind{background:url(../images/login/bind-forum.png) no-repeat center left;background-size:40px auto;}
.safety .s-lists li .bind-btn{float:right;margin-top:15px;width:60px;height:30px;line-height:30px;text-align: center;background:#2E9FFF;border-radius:24px;-webkit-border-radius:24px;color:#fff;}
.safety .s-lists li .binded{background:#EEEEEE;color:#a3a3a3;cursor: default;}
.safety .s-lists li:last-child{padding-bottom:0;}
.safety .s-close{position:absolute;right:5px;top:5px;width: 30px;height: 30px;background:url(../images/login/close.png) no-repeat center center;text-indent:-9999px;}

.tel_check .s-close{position:absolute;right:0;top:0;width:30px;height:30px;background:url("../images/login/close.png") no-repeat center center;cursor:pointer;}
.tel_check .mobile-login{position:fixed;top:50%;left:50%;height:450px;-webkit-transform:translate(-50%,-50%);transform:translate(-50%,-50%);z-index:11;background:rgb(255,255,255)}
.tel_check .mobile-login{width:300px;border-right:1px solid #EEEEEE;padding:0 20px;}
.tel_check .m-li{margin:20px 0px;}
.tel_check h1{text-align: center;font-size:24px;font-weight: normal;color:#a3a3a3;padding:30px 0;margin:0;}
.tel_check .m-tel{position:relative;padding:8px 0;border:1px solid #EEEEEE;}
.tel_check .m-tel input{margin:0;padding:0;margin-left:40px;height:34px;width:250px;border:none;border-left:1px solid #EEEEEE;text-indent:5px;outline:0;}
.tel_check .m-tel:before{content:'';position: absolute;top:0;bottom:0;left:0;width:40px;background:url(../images/login/mobile-icon.png) no-repeat center center;}
.tel_check .ck-status{position:absolute;top:0;right:8px;bottom:0;padding-right:20px;}
.tel_check .ck-success{background:url(../images/login/success.png) no-repeat center center;}
.tel_check .ck-error{background:url(../images/login/error.png) no-repeat center center;}
.tel_check .input-code{position:relative;padding:8px 0;border:1px solid #EEEEEE;margin-right:130px;}
.tel_check .blue-box{border:1px solid #2E9FFF;}
.tel_check .error-box{border:1px solid #FE0000;}
.tel_check .input-code .code-box{margin-left:40px;}
.tel_check .input-code input{padding:0;width:99%;border:none;border-left:1px solid #EEEEEE;text-indent:5px;height:34px;outline:0;}
.tel_check .input-code:before{content:'';position: absolute;top:0;bottom:0;left:0;width:40px;background:url(../images/login/validate-code.png) no-repeat center center;}
.tel_check .get-code{width:120px;height:50px;line-height:50px;text-align:center;background:#F5F5F5;border:1px solid #EEEEEE;}
.tel_check .get-code a{display:block;}
.tel_check .get-code a.hadSend{background:#ff9657;color:#fff;}
.tel_check .get-code a.count-down{background:#bebebe;color:#fff;}
.tel_check .validate-code .info{color:#fe0000;padding-top:5px;}
.tel_check .validate-code .real-name{color:#2E9FFF;padding-top:5px;}
.tel_check .m-login-btn{height:48px;line-height:48px;background:#2E9FFF;text-align: center;}
.tel_check .m-login-btn a{display: block;color:#fff;font-size:14px;}
.tel_check .code-tip{color:#a3a3a3;font-size:13px;}

.v_h_center{position:fixed;top:50%;left:50%;-webkit-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%);transform: translate(-50%,-50%);}
.tel_bind .model_view{width:360px;height:230px;z-index:11;background:#fff;color:#575757;}
.tel_bind h1{text-align: center;font-size: 24px;padding:30px 0;margin:0;font-weight: normal;}
.tel_bind .txt_tip{width:80%;margin:0 auto;line-height: 30px;font-size:16px;text-align: center;}
.tel_bind .jump_bind{display:block;width:90%;height:40px;line-height: 40px;font-size:16px;color:#fff;margin:20px auto 10px;background:#2E9FFF;text-align:center;}
